0 Usuarios y 1 Visitante están viendo este tema.

Nawual

  • Usuario
  • 12
  • Usuario
Re:WPSCrackGUI v1.2.4 (10-02-2013) -Beta-
09 de Marzo de 2013, 09:59:57 am

D3MON, sé que lo que me está diciendo es que necesito los privilegios de root, pero no sé como lanzar el wpscrackgui con esos privilegios.

Siempre lo hago desde el progrma ya instalado.

*

D3M0N

  • Founder
  • Usuario
  • *****
  • 3.034
Re:WPSCrackGUI v1.2.4 (10-02-2013) -Beta-
09 de Marzo de 2013, 01:35:39 pm

tal cual con esos repositorios.

*

jasp31

  • Usuario
  • 7
  • Usuario
Re:WPSCrackGUI v1.2.4 (10-02-2013) -Beta-
10 de Marzo de 2013, 06:54:40 am

tal cual con esos repositorios.

¿Podrias comprobarlo en el AirUbuntu V5 por favor? Porque yo es lanzar de nuevo el sudo add-apt-repository   ppa:nemh/gambas3 , tras ponerme "You are about to add the following PPA yo your system: ... Press [ENTER] to continue... , al pulsar enter, empieza a dar como unos errores, y termina diciendo:
 raise NoDistroTemplateException("Error: could not find a "aptsources.distro.NoDistroTemplateException: Error: could not find a distribution template
Gracias, y perdón la molestia de nuevo

*

jasp31

  • Usuario
  • 7
  • Usuario
Re:WPSCrackGUI v1.2.4 (10-02-2013) -Beta-
10 de Marzo de 2013, 09:47:36 am

Ya dije que yo era bastante novatillo en Linux, pero como desde que salio el AirUbuntu v5 le coji mucho cariño (y al igual que el Ubuntu 11.10 aun lo tragaba, o lo entendia un poco, probe la 12.10 y para mi ya era mucho mas complicado), pues me apetecia como fuera probar el wpscrackgui_1.2.4-1_airubuntu.deb en el AirUbuntu v5, y dado que no me salía lo de los repositorios de Ubuntu, pues probe esta solución, que no se si será correcta, pero consegui cargar asi el WPSCrackGUI v1.2.4 -BETA-, y fue pensando si el AirUnbuntu v5 esta basado en el Ubuntu 11.10, y lo del Gambas3 que veo por todos lados, es para el Ubuntu 12.04 igual ese es el problema, asi que hice:

gksudo gedit /etc/lsb-release

Y cual fue mi sorpresa que me devolvió:

DISTRIB_ID=LinuxMint
DISTRIB_RELEASE=12
DISTRIB_CODENAME=lisa
DISTRIB_DESCRIPTION="Linux Mint 12 Fluxbox"

Entoces lo edite y lo deje asi:

DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=11.10
DISTRIB_CODENAME=oneiric
DISTRIB_DESCRIPTION="Ubuntu Oneiric Ocelot"

Y entonces al hacer sudo add-apt-repository   ppa:nemh/gambas3  , esta vez ya no me dio errores y si descargo todo bien.
Luego ya pude asi instalar el wpscrackgui_1.2.4-1_airubuntu.deb  con el instalador de paquetes GDebi.
Ya digo igual es una burrada lo que he hecho o es incorrecto, pero me ha sorprendido que asi me haya cargado, no me haya dado problemas, y por ahora funcione.
Gracias, y os animo a que saqueis próximamente el AirUbuntu V6, y ya traiga el Gambas3 y una versión mas moderna de serie del WPSCrackGUI

Nawual

  • Usuario
  • 12
  • Usuario
Re:WPSCrackGUI v1.2.4 (10-02-2013) -Beta-
19 de Marzo de 2013, 03:13:15 pm

Entonces,conseguiste que te funcionara?.
Por que yo soy muy torpe y novato,y sigo igual!.

*

lucaseo

  • Usuario
  • 113
  • Usuario
Re:WPSCrackGUI v1.2.4 (10-02-2013) -Beta-
06 de Julio de 2013, 08:07:10 pm

Mas o menos al minuto que arranco un ataque (en ciertas redes, no en todas) me aparece este mensaje:
WARNING: Detected AP rate limiting, waiting 60 seconds
Que significa? la red tiene algún tipo de protección?
Hay alguna solución para poder sacar la clave en este tipo de redes?

carrasco30

  • Usuario
  • 21
  • Usuario
Re:WPSCrackGUI v1.2.4 (10-02-2013) -Beta-
07 de Julio de 2013, 04:59:32 am

si tienen un un bloqueo y no se pueden sacar las claves

*

D3M0N

  • Founder
  • Usuario
  • *****
  • 3.034
Re:WPSCrackGUI v1.2.4 (10-02-2013) -Beta-
07 de Julio de 2013, 02:55:37 pm

tal cual como dice carrasco30 es el típico error de bloqueo del router por la serie de peticiones continuas, si es que no se desbloquea en 60 segundos pueda que tarde de 24 a 48hs. La unica forma de evitar no 100% funcional es limitar el tiempo de pruebas a un X por decir 15 o 30 segundos por cada pin y ver cuantos testea. Igual te invito a verificar si es que hay algún pin en la base de datos: WPSdb

*

lucaseo

  • Usuario
  • 113
  • Usuario
Re:WPSCrackGUI v1.2.4 (10-02-2013) -Beta-
09 de Julio de 2013, 06:16:56 pm

ok gracias por las respuestas! a 3 dias todavia el router sigue bloqueado, cuando se desbloquee me fijo en cambiar el tiempo de intentos y ver que pasa.
la mac de la red en cuestión es esta: 90:94:E4:B0:02:F2

*

D3M0N

  • Founder
  • Usuario
  • *****
  • 3.034
Re:WPSCrackGUI v1.2.4 (10-02-2013) -Beta-
14 de Octubre de 2013, 06:07:08 pm

Gracias STechnical por el video:

<a href="http://www.youtube.com/watch?v=zGm9lFSt0sQ" target="_blank">http://www.youtube.com/watch?v=zGm9lFSt0sQ</a>

pablo228751

  • Usuario
  • 1
  • Usuario
Ayuda!
07 de Agosto de 2014, 11:39:56 pm

Hola soy nuevo en el foro, no se si este es el lugar correcto, mi duda es si es que puedo y en el caso de ser posible "como" instalar  WPSCrackGUI en Kali Linux, por que me rompi el coco y no voy ni para atras ni adelante. Agradeceria su ayuda, perdon por las molestias. Saludos

*

D3M0N

  • Founder
  • Usuario
  • *****
  • 3.034
Re:WPSCrackGUI v1.2.4 (10-02-2013) -Beta-
07 de Agosto de 2014, 11:47:16 pm

Bienvenido @pablo228751, en el inicio de este post encontraras todo lo necesario,  tanto los requerimientos como también el funcionamiento del mismo.

marcusdeath

  • Usuario
  • 1
  • Usuario
Re:WPSCrackGUI v1.2.4 (10-02-2013) -Beta-
13 de Mayo de 2015, 08:22:43 am

Hola Buenas a todos estoy intentando hacer andar la aplicación pero a la hora de realizar el ataque me dice este error :
-xterm: Can't execvp -i: No existe el archivo o el directorio
 alguien me podría echar una mano?? se agradece cualquier comentario , Muchas gracias a todos!!!